import { mathFromMarkdown as e, mathToMarkdown as t } from "../../mdast-util-math/lib/index.js";
import { math as n } from "../../micromark-extension-math/lib/syntax.js";
//#region ../../node_modules/remark-math/lib/index.js
var r = {};
function i(i) {
	let a = this, o = i || r, s = a.data(), c = s.micromarkExtensions ||= [], l = s.fromMarkdownExtensions ||= [], u = s.toMarkdownExtensions ||= [];
	c.push(n(o)), l.push(e()), u.push(t(o));
}
//#endregion
export { i as default };
